Subject: [secdir] secdir review of draft-ietf-vcarddav-carddav-09 (second try)

From: "pat cain" <[email-masked]>
Date: Sat, 10 Oct 2009 12:13:33 -0400

[This is a resend; one of the ietf mailers apparently doesn't like me. :( ]

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document, draft-ietf-vcarddav-carddav-09, defines extensions to the
Web Distributed Authoring and Versioning (WebDAV) protocol to specify a
standard way of accessing, managing, and sharing contact information 
based on the vCard format.
---

The security consideration sections discusses the topics that I would 
have expected. I have no problems with this document.

Pat Cain